Bug 176254

Summary: WSL shift operators probably don't work
Product: WebKit Reporter: Myles C. Maxfield <mmaxfield>
Component: WebGLAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: dino, fpizlo
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 176199    

Description Myles C. Maxfield 2017-09-01 16:30:10 PDT
The lexer won't emit "<<" as a single token.
Comment 1 Filip Pizlo 2017-09-18 11:53:08 PDT
This is fixed now.
Comment 2 Myles C. Maxfield 2018-10-13 17:10:53 PDT
Migrated to https://github.com/gpuweb/WHLSL/issues/162